
#sessionWindow
{
	width: 60%;
	display: block;
	margin: 10% auto 80px;
	padding: 10px 10px 0;
	
	overflow: auto;
	background: rgba(0,0,0,0.8);
	
	color: white;
}

#sessionWindow h4
{
	text-align: center;
}

#sessionWindow input[type='button']
{
	width: 100%;
	height: 30px;
	margin: 0 10px 10px 0;
	
	border: none;
	cursor: pointer;
	background: #B3729D;
	
	color: #FEFFFF;
	font-size: 13px;
	font-weight: bold;
}

#sessionWindow input[type='text']
{
	width: 376px;
	height: 30px;
	padding: 0 10px;
	margin-bottom: 5px;
	
	background: #fff;
	
	text-align: left;
	font-size: 15px;
}

#sessionWindow p
{
	margin-bottom: 10px;
	display: block;
	
	/*text-align: center;*/
	font-size: 17px;
	font-weight: bold;
}

#sessionWindow  #ServerChoose
{
	height: 30px;
	width: 300px;
	margin: 10px 10px 10px 0;
	
	font-size: 15px;
}

#sessionWindow .connectionIndicator
{
	width: 30px;
	height: 30px;
	float: right;
	display: block;
	margin: 10px 0 10px 0;
	
	background: #808080;
}

